"use strict";
const common_vendor = require("../../common/vendor.js");
const common_assets = require("../../common/assets.js");
const _sfc_main = {
  data() {
    return {};
  },
  methods: {
    onNavigator() {
      common_vendor.index.navigateTo({
        url: "/pages_subpack/release/index"
      });
    }
  }
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {
    a: common_vendor.f(5, (items, indexs, i0) => {
      return {
        a: indexs
      };
    }),
    b: common_assets._imports_1$2,
    c: common_assets._imports_1$2,
    d: common_vendor.o(($event) => $options.onNavigator()),
    e: common_assets._imports_1$3
  };
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render]]);
wx.createPage(MiniProgramPage);
